none
Running apps for Office 2003 compared to Office 2007 RRS feed

  • Question

  • I currently have an app set up to download info from a datagrid into Excel or Outlook. I have Office 2007 on my computer, but when I publish the app and send to someone who has Office 2003, it says they need the Interop.OutlookViewCtl 12.0 in order to use the app. How can I get around this issue? I have looked for updates to add to the end users system but there is nothing I can find. Do they NEED to have office 2007 in order to run the app?? Please help!
    Wednesday, June 27, 2007 3:43 PM